<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="The Deathly Scarab Hive" AbsorbsInput="false" Name="qey_catacomb_epic03" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="NAME" IconType="map" Location="216,243" Name="queenankhestaraandfriends" pathfindlocation="-20., 3.37, 0.0" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 19056
Queen Ankhestara and friends :Four groups of workers in the adjacent areas ... then four guardians (they will group) in the center ... then the Queen spawns accompanied by some broodlings ... then 20 or so annoying level ten hatchlings and youre done!  If you are here, you know this is the Forgotten Potion quest from Cryptkeeper Maglus." TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
</Page>
